/*ch1001.java*/
import java.io.*;
public class ch1001{
public static void main(String args[])
  throws IOException
  {
    FileInputStream in =new FileInputStream("ch1001.java");
    FileOutputStream out=new FileOutputStream("ch1001.txt");
    int c;
    while((c=in.read())!=-1)
      out.write(c);
    in.close();
    out.close();
  }
}
